[submodule "components/zh_pcf8574"]
	path = components/zh_pcf8574
	url = http://git.zh.com.ru/esp_components/zh_pcf8574
[submodule "components/zh_vector"]
	path = components/zh_vector
	url = http://git.zh.com.ru/esp_components/zh_vector
[submodule "components/zh_ota_server"]
	path = components/zh_ota_server
	url = http://git.zh.com.ru/esp_components/zh_ota_server
